  
<VirtualHost ftp.easy.fr.clara.net>
  PassivePorts                   30000 60000
  IdentLookups                    off
  DefaultRoot                     ~
  DefaultChdir                    public/www
  ServerName                      "ClaraNet Web Hosting CHARENTES"
  TransferLog                     /var/log/ftp/xferlog
  SQLAuthTypes                    Plaintext
  SQLConnectInfo                  easy@sarthe.fr.clara.net namedataabse password
  SQLUserInfo                     domain domain domain.passwd domain_id 5000 "CONCAT('/data/web/X',LEFT(domain,1),'/X',MID(domain,2,1),'/X',MID(domain,3,1),'/',domain)" NULL
  SQLUserWhereClause              "status='Active' AND max_wwwquota > 2"
  SQLAuthenticate                 users*
  DisplayConnect                  /usr/local/etc/messages/connect.ftp.easy.fr.clara.net
  WtmpLog                         off
  DenyFilter \*.*/
  ListOptions 			 "-a"
  #"AllowChmod                    on
  #<Limit SITE_CHMOD>
  #  DenyAll
  #</Limit>
</VirtualHost>
